@import url(http://fonts.googleapis.com/css?family=Roboto:400,400italic,500,500italic,700,700italic,900,900italic,300,300italic,100,100italic&subset=latin,greek);
a:focus{outline:none !important;border:none !important;}
input:focus,button:focus,select:focus,textarea:focus{outline:none !important;}
img{max-width: 100%;}
.btn-group.pull-right{display: none;}
section.content a{color: #bcb4a1;}
section.content h4{color:#8d8d8d !important;font-size: 16px !important;font-style: italic;}
body{background: url('../images/bg.jpg') repeat; font-family: 'Roboto', sans-serif !important;color: #3b3a3a !important;}
a, .slideout-menu .menu .nav-child,button{ transition:all .3s linear; -o-transition:all .3s linear; -moz-transition:all .3s linear; -webkit-transition:all .3s linear;}
h2,.moduletable >h3{font-size: 20px !important;font-weight: 400 !important;color: #8d8d8d !important;}
.position-1, .position-2{border-top: 1px solid #d6d6d6;margin: 20px auto}
.item-page h3{font-size: 16px !important;}
.item-page >div> h3{font-weight: 400 ;color: #bcb4a1;font-size: 16px !important;}
.blog-featured,.homepage .position-1{border-bottom: 1px solid #d6d6d6;padding-top:20px;padding-bottom:20px}
.item-page .list{list-style: none;padding-left: 0;}
.item-page .list li:before{content: '✔';margin-right: .500em;color: #bcb4a1;}
h3.uk-accordion-title{font-size: 16px !important;}
.main-content .btn{background-color: #bcb4a1;color: #fff !important;font-size: 16px;padding: 7px 15px;text-transform: uppercase;border-radius: 0px !important;border:none !important;font-weight: 100 !important;margin-top: 20px;}
.main-content .btn:focus,.main-content .btn:hover{background-color: #cac3b1;color: #fff !important;}
.main-content .datepicker-trigger{margin-top: 0px !important;}
/* languages */
.languages{margin-top: 10px;}
.mod-languages li a{color: #808080;font-size: 14px;}
.mod-languages li:after{content:'';border-right:1px solid #808080;font-size: 12px;}
.mod-languages li:last-child:after {border-right:none;content: '';}
.mod-languages .lang-active a{font-weight: 500;}
/* accommodation boxes */
.accommodation .item-image{width: 100%;}
.accommodation h2.page-header{padding-bottom: 20px;}
.accommodation .text{margin-top: 10px;max-height: 150px;overflow: hidden;margin-bottom: 10px;}
.accommodation h3{font-size: 16px!important;height: 20px;overflow: hidden;}
/* menu */
.slideout-menu{background-color:#cac3b1;}
.nav >li  a{color: #fff !important; text-decoration: none;}
.nav >li >ul >li>a{display: block;padding: 10px 15px 10px 25px;}
.nav >li a:hover,.nav >li a:focus{color: #fff !important;background: #bcb4a1 !important;}
.nav >li { position:relative;}
.nav >li > ul{list-style: none;padding-left: 0px;}
/* sidebar left style */
.aside-left {padding: 0px !important;background-color: #fff;}
.left > .price{background-color: #8d8d8d;color: #fff;text-align: center;font-size: 14px;}
.left > .price span{font-size: 30px;padding:5px;}
/* header style */
.header{color: #808080;font-size: 17px;font-weight: 300;}
.top2 .btn{background-color: #bcb4a1;color: #fff !important;font-size: 14px;padding: 10px 15px;text-transform: uppercase;border-radius: 0px !important;border:none !important;}
.top2 .btn.reservation{background: #8bcce1 !important}
.top2 .btn:hover,.top2 .btn:focus{background-color: #cac3b1;color: #fff !important;}
.top2 .btn.reservation:hover,.top2 .btn.reservation:focus{background-color:#9dd0e1 !important}
.top{margin-top: 10px;}
.top2{margin-top: 30px;}
/* special offers home style */
.category-module{padding: 0;list-style: none;}
.mod-articles-category-title{font-size: 18px;font-weight: 400;color: #bcb4a1;}
/* footer style */
.footer{padding: 20px 0;margin-top:40px;border-top: 1px solid #d6d6d6;font-size: 11px;}
.footer h1{font-weight: 500;font-size: 13px;margin: 0 0 10px 0;}
.footer .footer-3,.footer .footer-4,.footer .footer-4 a,.footer .footer-3 a{color: #8d8d8d;}
.footer .social ul{list-style: none;margin: 0;padding: 0;}
.footer .social ul li{display: inline;margin-right: 10px;}
.footer .social ul .fb a{width: 30px; height: 30px;background: #4264ab; color: #fff;display: inline-block;font-size: 20px;line-height:30px;text-align: center;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}
.footer .social ul .twitter a{width: 30px; height: 30px;background: #46e2ee; color: #fff;display: inline-block;font-size: 20px;line-height:30px;text-align: center;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}
.footer .footer-menu ul{padding: 0px;}
.footer .footer-menu li{display: inline-block;padding: 0 5px;}
.footer .footer-menu li a{color: #7c7c7c;text-decoration: none;}
.footer .footer-menu li a:hover,.footer .footer-menu li a:focus{color: #bcb4a1;}
/* form style */
.jsn-uniform input,.jsn-uniform textarea{border-radius:0px;box-shadow: none; background-color: #fff; padding:10px;border-top: 0px;border-left: 0px;border-right:0px;border-bottom: 1px solid #bcb4a1;transition:all .3s linear; -o-transition:all .3s linear; -moz-transition:all .3s linear; -webkit-transition:all .3s linear;}
.jsn-uniform button{background-color:#bcb4a1;border: none;}
.jsn-uniform .dropdown-required a, .jsn-uniform select,.select2-container .select2-choice{border-radius:0px;box-shadow: none;background: #fff;border-top: 0px;border-left: 0px;border-right:0px;border-bottom: 1px solid #bcb4a1;transition:all .3s linear; -o-transition:all .3s linear; -moz-transition:all .3s linear; -webkit-transition:all .3s linear;}
.jsn-uniform input:focus,.jsn-uniform textarea:focus{border-bottom: 1px solid #cac3b1;}
.jsn-uniform button:hover,.jsn-uniform button:focus{background-color: #cac3b1;}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{background:none;border: none;}


.uk-overlay img{height: auto;}
@media all and (max-width:991px){

    .logo{display: block;text-align: center;padding: 15px 0;}
    .slideout-menu-toggle{color: #808080;font-size: 17px;text-decoration: none;}
    .slideout-menu-toggle:hover,.slideout-menu-toggle:focus{color: #77cbd5;text-decoration: none;}
    .slideout-menu {position: fixed;top: 0;left: -250px;width: 250px;height: 100%;z-index: 100;overflow-y:auto }
    .slideout-menu h3 {position: relative;padding: 12px 10px;color: #fff;font-size: 1.2em;font-weight: 400;margin: 0px;}
    .slideout-menu .slideout-menu-toggle {position: absolute;top: 12px;right: 10px;display: inline-block;padding: 6px 9px 5px;font-family: Arial, sans-serif;font-weight: bold;line-height: 1;background: #8d8d8d;color: #fff;text-decoration: none;vertical-align: top;margin-top: -5px}
    .slideout-menu .slideout-menu-toggle:hover {color: #fff;}
    .slideout-menu ul {list-style: none;font-weight: 300;}
    .slideout-menu .menu > li {border-bottom: 1px solid rgba(255,255,255,0.2);}
    .slideout-menu ul li a {position: relative;display: block;padding: 10px;text-decoration: none;}
    .slideout-menu ul li a:hover {background: #bcb4a1;color: #fff;}
    .slideout-menu ul li a i {position: absolute;top: 15px;right: 10px;opacity: .5;}
    .slideout-menu .menu  .nav-child{padding-left: 0px;}
    .slideout-menu .menu  .nav-child li > a{color: #fff;font-size: 12px;padding-left: 20px;  }
}
@media all and (min-width:992px){

    .slideout-menu-toggle,.slideout-menu h3{display: none;}
	.aside-left {width:242px !important;border-left: 1px solid #e6e6e6;border-right: 1px solid #e6e6e6}
	.logo{padding: 22px 10px;background-color:#fff; }
	.logo img{display: block;text-align: center;margin: 0 auto;}
	.header{text-align: right;}
	.footer .footer-4{text-align: right;}
	.header.col-md-9,.main-content.col-md-9{float: right !important;}
    .footer-menu ul{float:right;}
    .slideout-menu > .moduletable_menu > .menu > li.parent{position: relative;}
    .slideout-menu > .moduletable_menu > .menu > li.parent a >{ padding-right: 34px;}
    .slideout-menu .menu .nav-child{display: none;}
    .slideout-menu .menu  li:hover .nav-child{display: block;}
    .slideout-menu .menu .nav-child{position: absolute;left:240px;width: 200px;background: #bcb4a1;z-index: 10;top: 0}
    .slideout-menu .menu > li.parent span{position: absolute;color: #fff;background: #bcb4a1;padding: 8.5px 12px;top: 0;font-size: 16px; right: 0; cursor: pointer;}

}
